Subject: Re: 31-Aug Malaysia National Day Update
From: "Steve Bamford ARC" <[email-masked]>
To: "Thomas Ng" <[email-masked]>
Date: Sat, 30 Aug 2003 13:06:50 -0700

----- Original Message -----
From: Thomas Ng <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 20, 2003 9:03 PM
Subject: 31-Aug Malaysia National Day Update

> Dear Steve,
>
> I have a few articles from Malaysian modelers that I want to send to you
for
> Aug 31, Malaysia National Days update.
>
> Please review if the attached article is acceptable per submission format
> and criteria. If this is OK to you, I will send you the rest of the
articles
> via this format.
>
> Looking forward to hear your advice.
>
> Many Thanks,
> Thomas
>
> _________________________________________________________________
> Download the latest MSN Messenger http://messenger.msn.com.my
>